Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 152995 - system-config-kickstart still uses old gtk file selection dialogs
Summary: system-config-kickstart still uses old gtk file selection dialogs
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-kickstart
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chris Lumens
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-31 19:21 UTC by Tom Duffy
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-15 16:19:48 UTC


Attachments (Terms of Use)

Description Tom Duffy 2005-03-31 19:21:14 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.6) Gecko/20050328 Firefox/1.0.2 Fedora/1.0.2-3

Description of problem:
The system-config-kickstart utility still uses the old-style gtk file selection dialogs from the open and save menus.

Version-Release number of selected component (if applicable):
system-config-kickstart-2.5.21-4

How reproducible:
Always

Steps to Reproduce:
1. open or save
2. see old dialog
3.
  

Additional info:


Note You need to log in before you can comment on or make changes to this bug.